KRISTALL(1)

NAME

kristall - a cross-platform graphical small-internet client.

SYNOPSIS
kristall [FLAGS]... [URL]

DESCRIPTION

kristall is a small-Internet browser primarily designed for browsing geminispace, but also supports gopher, finger, and basic HTTP/S. It tries to fill the hole of graphical browsers for these alternative Internet protocols, with a high usability, feature richness, and somewhat familiar interface for newcomers.

FLAGS

-h, --help
    Displays help information

-v, --version
    Displays version information

-w, --new-window
    Opens URL in a new window if another Kristall session is already running (instead of opening a new tab).

-i, --isolated
    Starts the instance of Kristall as an isolated session that cannot communicate with other Kristall windows.

BUGS
Bug tracker:

    https://github.com/MasterQ32/kristall/issues